<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qbehaviour_deferredcbm', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   qbehaviour_deferredcbm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Precizitāte';
$string['accuracyandbonus'] = 'Precizitāte + Bonuss';
$string['assumingcertainty'] = 'Jūs neesat atlasījis noteiktības līmeni. Pieņemot, ka: {$a}.';
$string['averagecbmmark'] = 'Vidējā CBM atzīme';
$string['basemark'] = 'Bāzes atzīme {$a}';
$string['breakdownbycertainty'] = 'Sadalījums pēc noteiktības';
$string['cbmbonus'] = 'CBM bonuss';
$string['cbmgradeexplanation'] = 'Izmantojot CBM, iepriekš minētā atzīmē ir norādīta attiecībā uz visu pareizo atbilžu maksimālo vērtību pie C=1.';
$string['cbmgrades'] = 'CBM atzīmes';
$string['cbmgrades_help'] = 'Izmantojot uz noteiktību balstītu novērtēšanu (CBM), uz katru pareizi atbildētu jautājumu ar C=1 (zema noteiktība) tiek piešķirts 100 % novērtējums. Ja uz katru jautājumu ir atbildēts pareizi ar C=3 (augsta noteiktība), novērtējums var būt pat 300 %. Kļūdas (pārliecinātas, taču nepareizas atbildes) novērtējumu pazemina daudz vairāk nekā nepareizas atbildes, kas atzītas par nenoteiktām. Šī vērtēšana var izveidot pat negatīvu kopējo novērtējumu.

**Precizitāte** ir pareizo atbilžu %, ignorējot noteiktību, taču ņemot vērā katra jautājuma maksimālo atzīmi. Veiksmīga vairāk un mazāk ticamu atbilžu nošķiršana palīdz piešķirt precīzāku novērtējumu nekā tad, ja katram jautājumam tiek atlasīta vienāda noteiktība. To atspoguļo **CBM bonuss**. Ar formulu **Precizitāte** + **CBM bonuss** zināšanas var noteikt labāk nekā tikai ar **Precizitāte**. Kļūdu rezultātā var rasties negatīvs bonuss — ir rūpīgi jāapskata, kas ir un kas nav zināms.';
$string['cbmmark'] = 'CMB atzīme {$a}';
$string['certainty'] = 'Noteiktība';
$string['certainty1'] = 'C=1 (nepārliecinoši: <67 %)';
$string['certainty-1'] = 'Nav ne jausmas';
$string['certainty2'] = 'C=2 (vidēji pārliecinoši: >67 %)';
$string['certainty3'] = 'C=3 (pārliecinoši: >80 %)';
$string['certainty_help'] = 'Lai izmantotu uz noteiktību balstītu novērtēšanu, jums jānorāda, cik pārliecinoša, jūsuprāt, ir jūsu atbilde. Ir pieejami šādi līmeņi:

Noteiktības līmenis     | C=1 (nepārliecinoši) | C=2 (vidēji pārliecinoši) | C=3 (pārliecinoši)
------------------- | ------------ | --------- | ----------------
Atzīmēt, ja pareizi     |   1          |    2      |      3
Atzīmēt, ja nepareizi       |   0          |   -2      |     -6
Pareizas atbildes varbūtība |  <67%        | 67-80%    |    >80%

Labākās atzīmes var iegūt, atzīstot nenoteiktību. Piemēram, ja jūs domājat, ka kļūdīšanās iespējamība ir vairāk nekā 1 no 3, ievadiet C=1, lai neiegūtu negatīvu atzīmi.';
$string['certaintyshort1'] = 'C=1';
$string['certaintyshort-1'] = 'Nav ne jausmas';
$string['certaintyshort2'] = 'C=2';
$string['certaintyshort3'] = 'C=3';
$string['dontknow'] = 'Nav ne jausmas';
$string['foransweredquestions'] = 'Rezultāti tikai par {$a} atbildētiem jautājumiem';
$string['forentirequiz'] = 'Rezultāti par visu kontroldarbu ({$a} jautājumi)';
$string['howcertainareyou'] = 'Noteiktība{$a->help}: {$a->choices}';
$string['judgementok'] = 'Labi';
$string['judgementsummary'] = 'Atbildes: {$a->responses}. Precizitāte: {$a->fraction}. (Optimālais diapazons no {$a->idealrangelow} līdz {$a->idealrangehigh}). Izmantojot šo noteiktības līmeni, jūs ieguvāt {$a->judgement}.';
$string['noquestions'] = 'Nav atbilžu';
$string['overconfident'] = 'pārāk pārliecinoši';
$string['pluginname'] = 'Atlikta atsauksme ar CBM';
$string['slightlyoverconfident'] = 'nedaudz pārliecinošāk';
$string['slightlyunderconfident'] = 'mazāk pārliecinoši';
$string['underconfident'] = 'nepietiekami pārliecinoši';
$string['weightx'] = 'Svarīgums {$a}';
