<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_security', language 'lv', branch 'MOODLE_33_STABLE'
 *
 * @package   report_security
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_configrw_details'] = '<p>Pēc instalēšanas ieteicams mainīt config.php faila atļaujas, lai tīmekļa serveris failu nevarētu modificēt.
Ņemiet vērā, ka šī darbība būtiski neuzlabo servera drošību, tomēr tā var palēnināt vai ierobežot vispārīgos izmantotājus.</p>';
$string['check_configrw_name'] = 'Rakstāms config.php fails';
$string['check_configrw_ok'] = 'config.php failu nevar modificēt, izmantojot PHP skriptus.';
$string['check_configrw_warning'] = 'PHP skripti var modificēt config.php failu.';
$string['check_cookiehttponly_details'] = '<p>Ieteicams iespējot tikai sīkfailus, kas paredzēti izmantošanai HTTP, lai novērstu klienta puses skriptu piekļuvi servera iestatītajiem sīkfailiem, tādējādi mazinot XSS uzbrukumu risku.</p><p>Visi modernie pārlūki atbalsta karodziņus, kas paredzēti izmantošanai tikai HTTP, taču ņemiet vērā, ka vecāki pārlūki tos var neatbalstīt, un tos vajadzētu uzskatīt par mazāk drošiem.</p>';
$string['check_cookiehttponly_error'] = 'Iespējojiet sīkfailus, kas paredzēti izmantošanai tikai HTTP.';
$string['check_cookiehttponly_name'] = 'Sīkfaili, kas paredzēti izmantošanai tikai HTTP';
$string['check_cookiehttponly_ok'] = 'Sīkfaili, kas paredzēti izmantošanai tikai HTTP, ir iespējoti.';
$string['check_cookiesecure_details'] = '<p>Ja iespējojat https saziņu, ļoti ieteicams iespējot drošus sīkfailus. Pievienojiet pastāvīgu pārvirzīšanu no http uz https. Vislabāk ir izmantot arī HSTS galvenes.</p>';
$string['check_cookiesecure_error'] = 'Iespējojiet drošus sīkfailus';
$string['check_cookiesecure_name'] = 'Droši sīkfaili';
$string['check_cookiesecure_ok'] = 'Ir iespējoti droši sīkfaili.';
$string['check_defaultuserrole_details'] = '<p>Visiem lietotājiem, kas ir pierakstījušies, tiek piešķirtas lietotāja noklusējuma lomas iespējas. Pārliecinieties, ka šai lomai nav atļautas riskantas iespējas.</p>
<p>Lietotāja noklusējuma lomā tiek atbalstīts tikai mantotais veids <em>Autentificēts lietotājs</em>. Nedrīkst iespējot kursa skatīšanas iespēju.</p>';
$string['check_defaultuserrole_error'] = 'Lietotāja noklusējuma loma “{$a}” nav definēta pareizi!';
$string['check_defaultuserrole_name'] = 'Noklusētā loma visiem lietotājiem';
$string['check_defaultuserrole_notset'] = 'Noklusētā loma nav iestatīta.';
$string['check_defaultuserrole_ok'] = 'Visu lietotāju noklusējuma lomas definīcija ir pareiza.';
$string['check_displayerrors_details'] = '<p>PHP iestatījumu <code>display_errors</code> nav ieteicams iespējot palaistajās vietnēs, jo kļūdu ziņojumi var atklāt konfidenciālu informāciju par jūsu serveri.</p>';
$string['check_displayerrors_error'] = 'PHP iestatījums kļūdu rādīšanai ir iespējots. To ieteicams atspējot.';
$string['check_displayerrors_name'] = 'PHP kļūdu rādīšana';
$string['check_displayerrors_ok'] = 'PHP kļūdu rādīšana ir atspējota.';
$string['check_emailchangeconfirmation_details'] = '<p>Ieteicams iestatīt e-pasta apstiprināšanas darbību, kas lietotājiem obligāti jāveic, mainot sava profila e-pasta adresi. Ja tā netiek iestatīta, surogātpasta izplatītāji var izmantot serveri surogātpasta sūtīšanai.</p>
<p>E-pasta lauku no autentifikācijas spraudņiem var arī bloķēt, taču šī iespēja šeit netiek apskatīta.</p>';
$string['check_emailchangeconfirmation_error'] = 'Lietotāji var ievadīt jebkuru e-pasta adresi.';
$string['check_emailchangeconfirmation_info'] = 'Lietotāji var ievadīt e-pasta adreses tikai no atļautajiem domēniem.';
$string['check_emailchangeconfirmation_name'] = 'E-pasta maiņas apstiprinājums';
$string['check_emailchangeconfirmation_ok'] = 'Lietotāja profila e-pasta adreses maiņas apstiprināšana.';
$string['check_embed_details'] = '<p>Neierobežota objektu iegulšana ir ļoti bīstama — jebkurš reģistrēts lietotājs var veikt XSS uzbrukumu citiem servera lietotājiem. Šis iestatījums ir jāatspējo ražošanas serveros.</p>';
$string['check_embed_error'] = 'Ir iespējota neierobežota objektu iegulšana — tas nopietni apdraud lielāko daļu serveru.';
$string['check_embed_name'] = 'Atļaut EMBED un OBJECT';
$string['check_embed_ok'] = 'Neierobežota objektu iegulšana nav atļauta.';
$string['check_frontpagerole_details'] = '<p>Frontpage noklusējuma loma tiek piešķirta visiem reģistrētajiem lietotājiem, lai tie veiktu aktivitātes pirmajā lapā. Pārliecinieties, ka šai lomai nav atļautas riskantas iespējas.</p>
<p>Šim mērķim ieteicams izveidot īpašu lomu un neizmantot mantotā veida lomu.</p>';
$string['check_frontpagerole_error'] = 'Atrasta nepareizi definēta frontpage loma “{$a}”!';
$string['check_frontpagerole_name'] = 'Frontpage loma';
$string['check_frontpagerole_notset'] = 'Frontpage loma nav iestatīta.';
$string['check_frontpagerole_ok'] = 'Frontpage lomas definīcija ir pareiza.';
$string['check_google_details'] = '<p>Iestatījums Atvērts pakalpojumā Google ļauj meklētājprogrammām piekļūt kursiem, izmantojot viesu piekļuvi. Ja viesu piekļuve nav atļauta, šo iestatījumu iespējot nav jēgas.</p>';
$string['check_google_error'] = 'Meklētājprogrammu piekļuve ir atļauta, taču viesu piekļuve ir atspējota.';
$string['check_google_info'] = 'Meklētājprogrammas var ienākt kā viesi.';
$string['check_google_name'] = 'Atvērts pakalpojumā Google';
$string['check_google_ok'] = 'Meklētājprogrammu piekļuve nav iespējota.';
$string['check_guest_details'] = '<p>Piekļuvi ieteicams atspējot, lai nepieļautu pieteikšanos bez lietotāja konta. Ieteicams to atspējot iestatījumā “Viesu pieteikšanās poga”.</p>';
$string['check_guest_name'] = 'Viesu piekļuve';
$string['check_guest_ok'] = 'Lietotājiem ir jāpiesakās savā kontā.';
$string['check_guestrole_details'] = '<p>Viesa loma tiek piešķirta viesiem, lietotājiem, kas nav pieteikušies, un piekļuvei kursā kā pagaidu viesim. Pārliecinieties, ka šai lomai nav atļautas riskantas iespējas.</p>
<p>Viesa lomā tiek atbalstīts tikai mantotais veids <em>Viesis</em>.</p>';
$string['check_guestrole_error'] = 'Viesa loma “{$a}” nav definēta pareizi!';
$string['check_guestrole_name'] = 'Viesa loma';
$string['check_guestrole_notset'] = 'Viesa loma nav iestatīta.';
$string['check_guestrole_ok'] = 'Viesa lomas definīcija ir pareiza.';
$string['check_guest_warning'] = 'Šim serverim lietotāji var piekļūtu kā viesi bez paroles.';
$string['check_https_details'] = '<p>HTTP protokolu var viegli izmantot, tādēļ visos ražošanas serveros ir ļoti ieteicams izmantot HTTPS protokolu.</p>';
$string['check_https_name'] = 'HTTPS protokols';
$string['check_https_ok'] = 'Tiek izmantots HTTPS protokols.';
$string['check_https_warning'] = 'HTTPS protokols netiek izmantots.';
$string['check_mediafilterswf_details'] = '<p>Automātiskā swf iegulšana ir ļoti bīstama — jebkurš reģistrēts lietotājs var veikt XSS uzbrukumu citiem servera lietotājiem. Atspējojiet to ražošanas serveros.</p>';
$string['check_mediafilterswf_error'] = 'Ir iespējots Flash multivides filtrs — tas nopietni apdraud lielāko daļu serveru.';
$string['check_mediafilterswf_name'] = 'Ir iespējots .swf multivides filtrs';
$string['check_mediafilterswf_ok'] = 'Flash multivides filtrs nav iespējots.';
$string['check_mediafilterswf_trusteddetails'] = '<p>Automātiskā swf iegulšana var būt bīstama, ja lietotāji nav uzticami. Pārskatiet XSS uzticamo lietotāju drošības ziņojumu. Ja Flash animācija palaistajās vietnēs netiek izmantota, atspējojiet to.</p>';
$string['check_mediafilterswf_warning'] = 'Uzticamiem lietotājiem ir iespējots Flash multivides filtrs. Tas paaugstina XSS risku.';
$string['check_noauth_details'] = '<p>Spraudni <em>Bez autentifikācijas</em> nav paredzēts izmantot palaistajās vietnēs. Atspējojiet to, ja vien tā nav izstrādes testa vietne.</p>';
$string['check_noauth_error'] = 'Spraudni Bez autentifikācijas nevar izmantot palaistajās vietnēs.';
$string['check_noauth_name'] = 'Bez autentifikācijas';
$string['check_noauth_ok'] = 'Spraudnis Bez autentifikācijas ir atspējots.';
$string['check_nodemodules_details'] = '<p>Direktorijā <em>{$a->path}</em> ir iekļauti Node.js moduļi un to atkarības, ko parasti instalē, izmantojot NPM utilītprogrammu. Šos moduļus var būt nepieciešams izmantot Totara izstrādē. Tie nav nepieciešami Totara vietnes palaišanai, un tajos var būt ietverts potenciāli bīstams kods, padarot jūsu vietni pieejamu attālinātiem uzbrukumiem.</p><p>Ja vietne ir pieejama, izmantojot publisku URL, šo direktoriju ļoti ieteicams noņemt vai vismaz aizliegt tam piekļūt no tīmekļa.</p>';
$string['check_nodemodules_info'] = 'node_modules direktorijs nedrīkst būt pieejams publiskās vietnēs.';
$string['check_nodemodules_name'] = 'Node.js moduļu direktorijs';
$string['check_openprofiles_details'] = 'Surogātpasta izplatītāji var ļaunprātīgi izmantot atvērtos lietotāju profilus. Ieteicams iespējot opciju <code>Likt lietotājiem pieteikties profilam</code> vai <code>Likt lietotājiem pieteikties</code>.';
$string['check_openprofiles_error'] = 'Ikviens var skatīt lietotāju profilus nepiesakoties.';
$string['check_openprofiles_name'] = 'Atvērtie lietotāja profili';
$string['check_openprofiles_ok'] = 'Lai skatītu lietotāju profilus, nepieciešams pieteikties.';
$string['check_passwordpolicy_details'] = '<p>Ieteicams izveidot paroļu politiku, jo paroļu minēšana ir vienkāršākais veids, kā iegūt nesankcionētu piekļuvi.
Tomēr neuzstādiet pārāk stingras prasības, jo lietotāji savas paroles var neatcerēties un nepierakstīt.</p>';
$string['check_passwordpolicy_error'] = 'Paroļu politika nav iestatīta.';
$string['check_passwordpolicy_name'] = 'Paroļu politika';
$string['check_passwordpolicy_ok'] = 'Paroļu politika ir iespējota.';
$string['check_repositoryurl_details'] = '<p>Ja iespējosiet URL lejupielādētāju, ārējiem lietotājiem būs atļauta piekļuve jūsu iekšējā tīkla URL. Šo funkciju nevajadzētu iespējot, ja kādam no jūsu lietotājiem ir atļauts piekļūt jūsu LMS, taču nav atļauts piekļūt citiem no LMS servera pieejamajiem iekšējā tīkla resursiem.</p>';
$string['check_repositoryurl_name'] = 'URL lejupielādētāja repozitorijs';
$string['check_repositoryurl_ok'] = 'URL lejupielādētāja repozitorijs ir atspējots.';
$string['check_repositoryurl_warning'] = 'URL lejupielādētāja repozitorijs ir iespējots.';
$string['check_riskadmin_detailsok'] = '<p>Pārbaudiet šo sistēmas administratoru sarakstu:</p>{$a}';
$string['check_riskadmin_name'] = 'Administratori';
$string['check_riskadmin_ok'] = 'Atrasts(-i) {$a} servera administrators(-i).';
$string['check_riskbackup_details_overriddenroles'] = '<p>Ar aktivizētu pārrakstīšanu lietotāji dublējumos var ietvert arī lietotāja datus. Nodrošiniet, lai šī atļauja būtu nepieciešama.</p> {$a}';
$string['check_riskbackup_details_systemroles'] = '<p>Tālāk norādītās sistēmas lomas pašlaik ļauj lietotājiem iekļaut dublējumos lietotāja datus.  Nodrošiniet, lai šī atļauja būtu nepieciešama.</p> {$a}';
$string['check_riskbackup_details_users'] = '<p>Saskaņā iepriekš minēto pārrakstīšanu tālāk norādītajiem lietotāju kontiem pašlaik ir piešķirta atļauja veikt dublēšanu, iekļaujot visu kursā reģistrēto lietotāju privātos datus.  Pārliecinieties, ka tie ir (a) uzticami un (b) aizsargāti ar stipru paroli:</p> {$a}';
$string['check_riskbackup_editoverride'] = '<a href="{$a->url}">{$a->name}, {$a->contextname}</a>';
$string['check_riskbackup_editrole'] = '<a href="{$a->url}">{$a->name}</a>';
$string['check_riskbackup_name'] = 'Lietotāja datu dublēšana';
$string['check_riskbackup_unassign'] = '<a href="{$a->url}">{$a->fullname} ({$a->email}), {$a->contextname}</a>';
$string['check_riskbackup_warning'] = 'Atrastas {$a->rolecount} lomas, {$a->overridecount} pārrakstījumi un {$a->usercount} lietotāji ar iespēju dublēt lietotāju datus.';
$string['check_riskxss_details'] = '<p>Visas bīstamās iespējas, kuras var izmantot tikai uzticami lietotāji, tiek apzīmētas ar RISK_XSS.</p>
<p>Pārbaudiet tālāk norādīto lietotāju sarakstu un pārliecinieties, vai šajā serverī jūs lietotājiem pilnībā uzticaties:</p><p>{$a}</p>';
$string['check_riskxss_name'] = 'XSS uzticamie lietotāji';
$string['check_riskxss_warning'] = 'RISK_XSS — atrasti {$a} lietotāji, kuriem jāuzticas.';
$string['check_unsecuredataroot_details'] = '<p>Dataroot direktorijs nedrīkst būt pieejams tīmeklī. Labākais veids, kā nodrošināt, lai direktorijs nebūtu pieejams, ir izmantot direktoriju ārpus publiskā tīmekļa direktorija.</p>
<p>Ja pārvietojat direktoriju, jums attiecīgi jāatjaunina arī <code>$CFG->dataroot</code> iestatījums <code>config.php</code> failā.</p>';
$string['check_unsecuredataroot_error'] = 'Dataroot direktorijs <code>{$a}</code> neatrodas pareizajā atrašanās vietā un ir pieejams tīmeklī!';
$string['check_unsecuredataroot_name'] = 'Nedrošs dataroot';
$string['check_unsecuredataroot_ok'] = 'Dataroot direktorijs nedrīkst būt pieejams tīmeklī.';
$string['check_unsecuredataroot_warning'] = 'Dataroot direktorijs <code>{$a}</code> neatrodas pareizajā atrašanās vietā un, iespējams, ir pieejams tīmeklī.';
$string['check_usernameenumeration_details'] = '<p>Ja lietotāja akreditācijas dati ir nepareizi, Totara norāda iemeslu par nepareizi ievadītajiem datiem neskaidri, lai lietotājs nezinātu, ko ievadījis nepareizi — lietotājvārdu vai paroli. Līdz ar to uzbrucējiem būtu jāuzmin gan lietotājvārds, gan parole.</p>
<p>Ja tiek ieslēgta funkcija Pašreģistrācija, uzbrucēji var izmantot pieteikšanās formu, lai uzskaitītu lietotājvārdus un noteiktu derīgos lietotājvārdus. Pēc derīga lietotājvārda identificēšanas uzbrucējam jāatmin tikai parole.<br />Lai to nepieļautu, izslēdziet funkciju Pašreģistrācija.</p>
<p>Ja tiek izslēgta funkcija Aizsargāt lietotājvārdus, uzbrucēji var izmantot formu, kas paredzēta aizmirstas paroles atjaunošanai, un uzskaitīt lietotājvārdus, lai noteiktu derīgos lietotājvārdus. Pēc derīga lietotājvārda identificēšanas uzbrucējam jāatmin tikai parole.<br />Lai to nepieļautu, ieslēdziet funkciju Aizsargāt lietotājvārdus.</p>';
$string['check_usernameenumeration_name'] = 'Lietotājvārdu uzskaitīšana';
$string['check_usernameenumeration_ok'] = 'Funkcija Aizsargāt lietotājvārdus ir iespējota, bet funkcija Pašreģistrācija ir atspējota';
$string['check_usernameenumeration_warning'] = 'Ja ieslēdzat funkciju Pašreģistrācija vai izslēdzat funkciju Aizsargāt lietotājvārdus, neautentificēti lietotāji var uzminēt reģistrētos lietotājvārdus';
$string['check_vendordir_details'] = '<p>Piegādātāja direktorijā <em>{$a->path}</em> ir iekļautas vairākas trešo pušu bibliotēkas un to atkarības, ko parasti instalē, izmantojot PHP Composer. Tās var būt nepieciešamas vietējai izstrādei, piemēram, PHPUnit platformas instalēšanai. Bet tajās var būt ietverti potenciāli bīstami kodi, padarot jūsu vietni pieejamu attālinātiem uzbrukumiem.</p><p>Ja vietne ir pieejama, izmantojot publisku URL, šo direktoriju ļoti ieteicams noņemt vai vismaz aizliegt tam piekļūt no tīmekļa.</p>';
$string['check_vendordir_info'] = 'Piegādātāja direktorijs nedrīkst būt pieejams publiskās vietnēs.';
$string['check_vendordir_name'] = 'Piegādātāja direktorijs';
$string['check_webcron_details'] = '<p>Ja cron tiek palaists no tīmekļa pārlūka, priviliģēta informācija var kļūt pieejama anonīmiem lietotājiem. Ieteicams palaist cron vienīgi, izmantojot komandrindu, vai arī iestatīt cron paroli attālajai piekļuvei.</p>';
$string['check_webcron_name'] = 'Web cron';
$string['check_webcron_ok'] = 'Anonīmie lietotāji nevar piekļūt cron.';
$string['check_webcron_warning'] = 'Anonīmie lietotāji var piekļūt cron.';
$string['check_xxe_risk_critical'] = 'Ārējās vienības pēc noklusējuma tiek ielādētas XML formātā.';
$string['check_xxe_risk_details'] = 'Dažas LibXML un PHP versijas pēc noklusējuma var ielādēt ārējās vienības XML formātā, failu saturu padarot pieejamu ļaunprātīgiem lietotājiem. Lai novērstu šo drošības ievainojamību, pārliecinieties, ka izmantojat jaunākās LibXML un PHP versijas.';
$string['check_xxe_risk_name'] = 'XXE risks';
$string['check_xxe_risk_ok'] = 'Ārējo vienību ielādes noklusējuma formāts nav XML.';
$string['configuration'] = 'Konfigurācija';
$string['description'] = 'Apraksts';
$string['details'] = 'Informācija';
$string['issue'] = 'Problēma';
$string['pluginname'] = 'Drošības pārskats';
$string['security:view'] = 'Skatīt drošības ziņojumu';
$string['status'] = 'Statuss';
$string['statuscritical'] = 'Kritisks';
$string['statusinfo'] = 'Informācija';
$string['statusok'] = 'Labi';
$string['statusserious'] = 'Nopietns';
$string['statuswarning'] = 'Brīdinājums';
$string['timewarning'] = 'Datu apstrāde var prasīt ilgu laiku, lūdzu saglabājiet pacietību...';
